YourName=Table Ace
Handle=Table Ace
Sound=3
Voice=3
Music=3
Flags=0
FoosShadows=1
AntiFlicker=0
SinglePage=0
TauntMessage00=Lucky Shot!
TauntMessage01=@ is a loser.
TauntMessage02=@ is a cheater!
TauntMessage03=Nice shot!
TauntMessage04=Ha-Ha-Ha!
TauntMessage05=CHOKE!
TauntMessage06=Look behind you!
TauntMessage07=What a chump!
TauntMessage08=@ is awful!
TauntMessage09=I'm beating you!
Modes=00000 00016 00016 00000 00000 00000 00000 00000 00000
Modes2=01274 00680
MessageQueueIndex=0
MessageSendText=Hey!
